<?php

require_once ("../../config/Cado.php");

require_once ("cNotaalmacentipo.php");

$oNotaalmacentipo = new cNotaalmacentipo();



?>



<?php

$dts=$oNotaalmacentipo->filtrar($_POST['notalm_tip']);

while($dt = mysqli_fetch_array($dts))

{	

	?>

	<option value="<?php echo $dt['tb_notaalmacentipo_id']?>" <?php if($dt['tb_notaalmacentipo_id']==$_POST['notalmtip_id'])echo 'selected'?>><?php echo $dt['tb_notaalmacentipo_nom']?></option>

    <?php

}

mysqli_free_result($dts);

?>